Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:34:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery karthik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karthik Bot:  Hi Karthik ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9994035310 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  99940353310            04:23 PM, 08th Jun                   Fatma                   Hi Karthik, Good A
 fternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:23 PM, 08th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9994035310           04:23 PM, 08th Jun                     karthik                    Hi           04:23 PM, 08th Jun                     karthik                    Hi hold on           04:24 PM, 08th Jun                   Fatma                   I have tried to check the order number 9994035310, but i can not find in on our system.           04:29 PM, 08th Jun                   Fatma                   Are you sure that you have provided the correct contact number ?           04:30 PM, 08th Jun                   Fatma                   Sorry. the correct order number.           04:30 PM, 08th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:32 PM, 08th Jun                   Fatma
                    Hi, I have not received a response from you yet, please confirm if you are still connected?           04:34 PM, 08th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:34 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687831